/*
  author: Rumin Sergey
  Copyright: CENTROARTS.com
  e-mail: centroarts@mail.ru
  URL: http://centroarts.com
*/

/*leftside*/
.leftside .block_t1,
.leftside .block_t2,
.rightside .block_t2,
.rightside .block_t3,
.rightside .block_t4 {
  width: 210px;
  background: #fff url("../images/block_t1.png") repeat-y 100% 0;
  overflow: hidden;
}

/*BLOCKTYPE 1 */
.leftside .block_t1 .dbtm { background: transparent url("../images/block_t1.png") no-repeat 0 100%; }
.leftside .block_t1 .dtop {
  background: #6aacd2 url("../images/blockshe.png") no-repeat 0 0;
  height: 46px;
  overflow: hidden;
  text-align: right;
}
.leftside .block_t1 .dtop h3,
.rightside .block_t3 .dtop h3,
.rightside .block_t4 .dtop h3 { color: #fff; }
.leftside .block_t1 .dtop h3,
.rightside .block_t3 .dtop h3,
.rightside .block_t4 .dtop h3 {
  text-transform: uppercase;
  padding-top: 12px;
  padding-right: 10px;
}

.leftside .block_t1 .dcont,
.leftside .block_t2 .dcont,
.rightside .block_t2 .dcont,
.rightside .block_t3 .dcont,
.rightside .block_t4 .dcont {
  width: 190px;
  padding-bottom: 20px;
  margin: 0 10px;
  padding-top: 3px;
  overflow: hidden;
}

/*left navigation*/
.leftside .bvnav .dtop,
.leftside .bpartn .dtop { height: 45px; }
.leftside .bvnav .dcont,
.leftside .bpartn .dcont {
  padding-top: 0;
  padding-bottom: 16px;
  margin: 0 5px;
  width: 200px;
}

.bvnav ul, .bvnav ul li,
.bpartn ul, .bpartn ul li { list-style: none; margin: 0; padding: 0; display: block; }

/*ÍÀÂÈÃÀÖÈß ÐÀÇÄÅËÎÂ*/
.bvnav li a, .bvnav li a b {
  display: block;
  cursor: pointer;
  text-decoration: none !important;
}

.bvnav li a {
  background: #fff url("../images/bvnav_li.png") no-repeat 0 -100px;
  width: 100%;
}

.bvnav li a.active { background: #e6f2f9 url("../images/bvnav_li.png") no-repeat 0 0; }

.bvnav li a:hover {
  background: #e6f2f9 url("../images/bvnav_li.png") no-repeat 0 0;
  color: #ea5c24;
}
.bvnav li a b { padding: 8px 8px 8px 31px; }

/*ÍÀÂÈÃÀÖÈß ÏÀÐÒÍÅÐÎÂ SAPE*/
.bpartn li { display: block; line-height: 14px; }
.bpartn li {
  background: #f2f8fb url("../images/http://science.ykt.ru/templates/anrsya/images/bpartn_links.png") no-repeat 0 0;
  width: 100%;
}
.bpartn li:hover { background: #fff url("../images/http://science.ykt.ru/templates/anrsya/images/bpartn_links.png") no-repeat 0 -100px; }
.bpartn li div { padding: 5px 8px 5px 12px; }
.bpartn li div { background: url("../images/http://science.ykt.ru/templates/anrsya/images/bpartn_links_btm.png") no-repeat 0 100%; }
.bpartn li:hover div { background: url("../images/http://science.ykt.ru/templates/anrsya/images/bpartn_links_btm.png") no-repeat 100% 100%; }



/*ÁËÎÊÈ ÐÅÊËÀÌÛ*/
.leftside .block_t2,
.rightside .block_t2 {
  background: #fff url("../images/http://science.ykt.ru/templates/anrsya/images/block_t2.png") repeat-y 100% 0;
  margin-bottom: 8px;
}

.rightside .block_t2 { margin-bottom: 4px; }

.leftside .block_t2 .dbtm,
.rightside .block_t2 .dbtm { background: transparent url("../images/http://science.ykt.ru/templates/anrsya/images/block_t2.png") no-repeat 0 100%; }

.leftside .block_t2 .dtop,
.rightside .block_t2 .dtop {
  background: #fff url("../images/blockshe.png") no-repeat 0 0;
  height: 35px;
  overflow: hidden;
  text-align: right;
}
.rightside .block_t2 .dtop { text-align: left; }

.leftside .block_t2 .dtop h3,
.rightside .block_t2 .dtop h3 {
  text-transform: uppercase;
  padding-top: 7px;
  padding-right: 10px;
  color: #3c7da4;
}
.rightside .block_t2 .dtop h3 { padding-left: 10px; }

.leftside .block_t2 .dcont,
.rightside .block_t2 .dcont {
  padding-bottom: 7px;
  padding-top: 0;
  margin: 0 5px;
  width: 200px;
}

/*BLOCKTYPE 3 */
.rightside .block_t3 {
  background: #fff url("../images/block_t3.png") repeat-y 100% 0;
  margin-bottom: 10px;
}
.rightside .block_t3 .dbtm { background: transparent url("../images/block_t3.png") no-repeat 0 100%; }
.rightside .block_t3 .dtop,
.rightside .block_t4 .dtop {
  background: #3e7fa6 url("../images/blockshe.png") no-repeat 0 -310px;
  height: 48px;
  overflow: hidden;
  text-align: left;
}

.rightside .block_t3 .dcont,
.rightside .block_t4 .dcont {
  padding-bottom: 9px;
  margin: 0 10px;
  padding-top: 0;
}

.rightside .block_t3 .dtop h3,
.rightside .block_t4 .dtop h3 {
  padding: 0;
  padding-top: 12px;
  padding-left: 60px;
}

/*BLOCKTYPE 4 */
.rightside .block_t4 {
  background: #3e7fa6 url("../images/block_t4.png") repeat-y 100% 0;
  margin-bottom: 10px;
}
.rightside .block_t4 .dbtm { background: transparent url("../images/block_t4.png") no-repeat 0 100%; }
.rightside .block_t4 .dcont { color: #a3cbdf; }

.badven .dcont { text-align: center; }

/*===ÇÀÃÎËÎÂÊÈ ÁËÎÊÎÂ===*/
/*ÐÀÇÄÅËÛ*/
.leftside .bvnav .dtop { background-position: 0 0; }

/*ÍÀØÈ ÏÀÐÒÍÅÐÛ*/
.leftside .bpartn .dtop { background-position: 0 -138px; }

/*ÊÀËÅÍÄÀÐÜ*/
.leftside .bcalen .dtop { background-position: 0 -46px; }

/*ÏÎÏÓËßÐÍÎÅ*/
.leftside .btnews .dtop { background-position: 0 -92px; }

/*ÀÐÕÈÂ ÍÎÂÎÑÒÅÉ*/
.leftside .barhives .dtop { background-position: 0 -184px; }

.barhives br { display: none; }
.barhives .archives, .barhives .archives b {
  display: block;
  text-decoration: none !important;
}
.barhives .archives {
  border: 1px solid #e2e2e2;
  background: url("../images/archives.png") no-repeat 0 50%;
  margin-bottom: 1px;
}
.barhives .archives:hover {
  background: url("../images/archives.png") no-repeat -210px 50%;
}
.barhives .archives b {
  border-bottom: 1px solid #fff;
  padding: 1px;
  padding-left: 26px;
}

.barhives #dle_news_archive_link .archives {
  background: none !important;
  border: none;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 1px;
}


/*ÏÎÏÓËßÐÍÎÅ*/
.leftside .badven .dtop { background-position: 0 -92px; }

/*ÐÅÊËÀÌÀ ËÅÂÛÉ ÁËÎÊ*/
.leftside .badven .dtop { background-position: 0 -230px; }

/*ÐÅÊËÀÌÀ ÏÐÀÂÛÉ ÁËÎÊ*/
.rightside .badven .dtop { background-position: 0 -270px; }

/*ÀÂÒÎÐÈÇÀÖÈß*/
.rightside .blogin .dtop { background-position: 0 -310px; }

/*ÃÎËÎÑÎÂÀÍÈÅ*/
.rightside .bvote .dtop { background-position: 0 -358px; }


.bvote p {
  background: #f6fafd url("../images/http://science.ykt.ru/templates/anrsya/images/voteinfo.png") no-repeat 100% 0;
  border: 1px solid #d8e3ea;
  color: #466f9d;
  padding: 5px 18px 5px 8px;
}

.bvote .vbuttons { height: 24px; overflow: hidden; }
.bvote .vbuttons .votebtn,
.bvote .vbuttons .votebtnhover { float: left; }

.bvote .vbuttons .resultbtn,
.bvote .vbuttons .resultbtnhover { float: right; }

/*ÏÎÏÓËßÐÍÛÅ ÒÝÃÈ*/
.rightside .btags .dtop { background-position: 0 -406px; }

.rightside .btags a { text-decoration: none !important; }

/* ==================== Îáëàêî òåãîâ */
.btags .clouds_xsmall { color: #5D9EC3 !important; }
.btags .clouds_small { color: #88B8D4 !important; }
.btags .clouds_medium { color: #B4D3E4 !important; }
.btags .clouds_large { color: #E0EDF4 !important; }
.btags .clouds_xlarge { color: #ffffff !important; }

.rightside .btags a:hover { background-color: #589AC0; color: #fff !important; }

/* ==================== Îáëàêî òåãîâ */
.clouds_xsmall { font-size: 9px; }
.clouds_small { font-size: 11px; }
.clouds_medium { font-size: 13px; }
.clouds_large { font-size: 15px; }
.clouds_xlarge { font-size: 17px; }

/*Ñ×ÅÒ×ÈÊÈ*/
.rightside .bcounts .dtop { background-position: 0 -454px; }